.new-body{
	background: url(../img/restaurant-bern.jpg) no-repeat fixed;
	background-size: cover;
}

.zoom-imagen img{
	transition: 0.5s;
	opacity: .9;
}

.zoom-imagen img:hover{
	transform: scale(1.3,1.3);
	transition: 1s;
	opacity: 1;
}

.margen_superior{
	margin-top: 19px;
}

.padding-general{
	padding: 8px;
}

.texto-blanco{
	color: white;
}

.blanco-transparente{
	background-color: rgba(255,255,255,.85);
}

.card-divider2,.derechos-autor {
  -ms-flex: 0 1 auto;
      flex: 0 1 auto;
  padding: 1rem;
  background: rgba(0,0,51,.6);
  border-radius: 8px }
  .card-divider > :last-child {
    margin-bottom: 0; }

.color-transparente{
	background-color: rgba(0,0,51,.6);
}

.largo{
	width: 100%;
}

.menu>li a:hover{
	background-color: rgba(0,0,51,.6);
	color: white !important;
	transition: .3s;
}